Hi
I'm using HP Pre 3. I read that there is newer Qt in Preware. But I can't find it.
Is it not ready for Pre 3? Is it in some testing feeds?
Thanks in advance
marmistrz